unRAID Server Release 5.0 i386 Available


limetech

Recommended Posts

  • Replies 345
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Posted Images

Hi everyone, I have searched the Wiki and have found all the instructions on a "new build" and upgrading (relating to older versions of Unraid) but none that I have complete confidence give me step by step instructions on following this guidance:

 

 

If you are currently running an earlier unRAID Server OS 5.0-beta or 5.0-rc release:

------------------------------------------------------------------------------------

 

- Probably the best thing to do is backup your Flash, reformat, re-install, restore 'config' directory, and

  then reboot.

 

 

I am a reasonably competent nix and pc user comfortable with scripts etc but with this I think following a step by step guide from those who know is probably best.

 

I purchased the PRO version of unRAID straight away when it was in 5.0-rc11 and haven't upgraded since or even installed any add-ons - its the only version I have ever used.

 

Would anyone be able to provide me with this guide or a link to it?

 

Thank you in advance.

 

 

Link to comment

Hi everyone,

 

Is anyone having trouble using the download link?

 

http://download.lime-technology.com/dnld/stable/unRAIDServer-5.0-i386.zip

 

I have tried over the past few days to download, however it only reaches 1mb or so, then stops and is corrupt. Ive tried, chrome, firefox, explorer, etc.

 

Does anyone have a dropbox link i could use? or alternate download location?

 

Cheers,

Brett

 

I just downloaded it and tested the resulting ZIP file - works fine for me.

If you're still having trouble, it may be something with your machine or your ISP.

 

 

Link to comment

Would love to see some work done on the GUI plugin so that we can get the email, sleep and stats plugins in from SF working with new GUI. Then all would be sweet.

It is open for anyone to change, have at it.  That was the whole point of putting it out on GitHub

 

Well the expectation was that we would have SF compatible gui after speeding ant agreed with tom to use his general idea ....

but we are left in the cold again ....

Pretty much sure it is all about the little incident that happened with Joe and boniel which made boniel leave the forum and now we are left in the cold due to some bruised ego's

Not even sure if Speeding ant even can modify the existing sf templates since boniel was the guy releasing the great stuff in SF...

 

Anyway end result is the same a lot of users are left in the cold ... which shouldn't happen at a release that people pay for ...

like i said before Tom should have hired a web guy instead of a sales rep ...  my 0.2 Cents how i think this story is going...

 

Link to comment

Would love to see some work done on the GUI plugin so that we can get the email, sleep and stats plugins in from SF working with new GUI. Then all would be sweet.

It is open for anyone to change, have at it.  That was the whole point of putting it out on GitHub

 

I'm afraid I don't have the required skill set to even attempt this otherwise I would be all over it.

 

Closest I get to coding is some basic HTML and XML and don't think these are any good when trying to get the sf plugins to standalone status :(

Link to comment

Almost two months in and I would consider the launch of 5.0 final a huge success. No major bugs have cropped up and many many users have upgraded from 4.7. We also have had significant plugin development and fixes to make them work with 5.0 final as well as some very good new ones.

 

The only disappointment is the lack of progress on the half-functional new webGUI plugin, leaving us stuck choosing between a version of SF that doesn't quite work right and a new webGUI plugin that is incomplete (or the "classic" unRAID interface). I had hoped the move to Github would get more developers involved so that we could get some real progress.

Link to comment

I guess the real question is, why is this thread still open to comment.  At this point shouldn't any post of import (read: help requests) be it's own new thread? I mean do we need anymore, "I upgraded with no problem"  posts?

 

[shrug] just a thought.

Good point. 

 

I just locked it.  For support, use the 5.X support forum and start a new thread.

 

Joe L.

Link to comment
Guest
This topic is now closed to further replies.